Subject: Re: Job | Arabic Language Test
From: Rustam Ali Azad <[email-masked]>
To: [email-masked]
Date: Tue, 20 Oct 2020 20:07:50 +0530

Not able to view Details? Learn More

Job Title
Job | Arabic Language Test

13 Applicants

View All

Rustam Ali Azad
I have completed graduation in chinese language from Aligarh Muslim University in 2019 I'm have worked as a freelancer for 6 months in different places of India like Noida, Gurgaon, Delhi Etc. Looking forward to working lively and competitive environment where I can use my personal skill professionally for the benefit of the organization, accept challenging assignments and can learn more through guidance and experience.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
01 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Bengaluru / Bangalore
Education
B.A
Aligarh Muslim University (AMU)
Key Skills
chinese interpreter, translation, arabic, urdu, english, hindi, basic knowledge of computer, Good at typing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem